name = "Unmending"
filename = "unmending-1.0.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/QYP9PZUS/versions/CSpMKw3U/unmending-1.0.1.jar"
hash-format = "sha512"
hash = "49f60263010fc93fb9104a1bb49affb2a6505420aba8016feb3976e769b93f0973903f4ca1465de4982c42d96ec9554cab9fb579e85d939276cad4e83c29b030"

[update]
[update.modrinth]
mod-id = "QYP9PZUS"
version = "CSpMKw3U"
